spring.profiles.active=production
#spring.profiles.active=development
server.servlet.contextPath=/serviciosrenabi
#SIN SSL
server.port=8085
#CON SSL  
#server.port=9882

alfresco.wsdl=http://172.16.88.119:8080/WS_Alfresco/AlfrescoService?wsdl
alfresco.endpoint=http://172.16.88.119:8080/WS_Alfresco/AlfrescoService
alfresco.ws.uri=pe.gob.servir.alfresco.ws
alfresco.service=AlfrescoService

alfresco.repositorio.carpeta=/RENABI/ARCHIVOS
alfresco.codigo=siga
alfresco.usuario=ninguno
alfresco.password=ninguno
alfresco.cantidad.general=5

spring.mail.host=smtp.office365.com
spring.mail.port=587
spring.mail.username=notificaciones@bnp.gob.pe
spring.mail.password=h8q+]83^;!R)
spring.mail.defaultEncoding=UTF-8
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.connectiontimeout=5000
spring.mail.properties.mail.smtp.timeout=5000
spring.mail.properties.mail.smtp.writetimeout=5000

spring.thymeleaf.encoding=UTF-8

email.from=notificaciones@bnp.gob.pe
email.titulo.registrador.cuenta.creacion=Biblioteca Nacional del Per\u00f9; - Creaci\u00f3n de cuenta para registrador.
email.titulo.registrador.cuenta.reenviocredencial=Biblioteca Nacional del Per\u00f9 - Reenv\u00edo de credenciales de registrador.
email.titulo.biblioteca.inscripcion.aprobada=Biblioteca Nacional del Per\u00f9 - Inscripci\u00f3n de biblioteca fue aprobada.
email.titulo.biblioteca.inscripcion.observada=Biblioteca Nacional del Per\u00f9 - Inscripci\u00f3n de biblioteca debe ser revisada.
email.titulo.biblioteca.inscripcion.rechazada=Biblioteca Nacional del Per\u00f9 - Inscripci\u00f3n de biblioteca fue rechazada.


#BD
sinabi.db.ip=172.16.89.202
sinabi.db.schema=dbprod
sinabi.db.usuario=RNB
sinabi.db.password=r2n3b4wwx

spring.servlet.multipart.max-file-size=5MB
spring.servlet.multipart.max-request-size=5MB
spring.servlet.multipart.enabled=true



###JKS PRODUCTION
#server.ssl.enabled=true
#server.ssl.key-store=ssl/keystore.jks
#server.ssl.key-store-password=password1234
#server.ssl.keyStoreType=JKS
#server.ssl.keyAlias=1
